#ifndef _REGINFO_H
#define _REGINFO_H

void	reg_init(char *);
int	reg_newcon(char *);
int	reg_closecon(char *);
void	reg_panic(void);
int	reg_doing(char *);
int	reg_tty(char *);
int	reg_user(char *);
int	reg_silent(char *);
char	*reg_ipm(char *);
int	reg_spm(char *);
char	*reg_fre(void);
char	*get_reginfo(int);

#endif

